## sugar-write-activity 97

=== debian/changelog ===
sugar-write-activity (97-5) unstable; urgency=medium

  * Add patch 1001 to fix segfault.
    Closes: bug#791549. Thanks to Sebastian Silva.
  * Git-ignore quilt .pc dir.
  * Have git-buildpackage filter .gitignore.
  * Fix rename locale aym→ay: ISO 639-1 favored over ISO 639-2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Jul 2015 22:17:19 -0500

sugar-write-activity (97-4) unstable; urgency=medium

  * Rewrite README.source to emphasize that control.in file is *not* a
    show-stopper for contributions, and refer to wiki page for details.
  * Update package relations:
    + Fix stop depend on python-abiword.
    + Fix stop recommend sugar.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 27 Jun 2015 09:21:15 -0500

sugar-write-activity (97-3) unstable; urgency=medium

  * Bump debhelper compatibility level to 9.
  * Tidy rules file: Suppress versioned debhelper build-dependency.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 Jun 2015 23:32:34 -0500

sugar-write-activity (97-2) experimental; urgency=medium

  * Drop branch from source and binary package.
  * Modernize short and long description.
  * Update copyright info:
    + Use Format as field label (not Format-Specification).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jun 2015 18:39:11 -0500

sugar-write-activity-0.86 (97-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Rewrite using copyright file format 1.0.
    + Fix Upstream-Name.
    + Extend coverage for myself.
    + Relicense packaging as GPL-3+.
    + Fix reference GPL-2 license (not unversioned GPL).
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Fix source URL, and add alternate git source URL.
    + Extend coverage for main upstream authors.
  * Stop permit copyright hint file to contain binary data: Serves no
    purpose - either suppress binary files or better extract data before
    copyright check.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Bump dephelper compatibility level to 8.
  * Move packaging to Debian Sugar Team.
  * Declare compliance with Debian Policy 3.9.6.
  * Drop obsolete DM-Upload-Allowed flag.
  * Add myself as uploader.
  * Drop Neeraj Gupta as uploader: Thanks for your contributions.
  * Sort package relations fields, and drop ${shlibs:Depends}
    superfluous for arch-all.
  * Add watch file.
  * Use cdbs upstream-tarball.mk snippet (not custom rules).
  * Make build-dependency suppression future-compatible with cdbs 0.5.
  * Use default python helper (not pycentral).
  * Update package relations:
    + Tighten build-dependency on cdbs.
    + Relax to build-depend unversioned on debhelper and devscripts:
      Needed versions satisfied even in oldstable.
    + Stop buld-depend on python-central.
    + Fix explicitly depend on python.
    + (Build-)depend on python-sugar3 (not python-sugar or
      python-sugar-toolkit-*).
    + Stop bogusly recommend sugar-*.
    + Depend on python-gir and some GIR bindings, instead of some Python
      libraries.
  * Stop limit support to specific (obsolete) branches.
  * Let cdbs python-sugar.mk snippet replace COPYING file with symlink
    if identical to system shared file (instead of blindly removing it).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jun 2015 17:42:31 -0500

sugar-write-activity-0.86 (70-1) unstable; urgency=low

  [ Neeraj Gupta ]
  * Initial release. (Closes: #588949)

  [ Luke Faraone ]
  * Add self to uploaders
  * Refactor description

 -- Luke Faraone <luke@faraone.cc>  Fri, 30 Jul 2010 11:26:06 -0400
