=== debian/control ===
Source: sugar-write-activity
Section: x11
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders: Luke Faraone <luke@faraone.cc>,
 Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.90~),
 devscripts,
 python,
 debhelper,
 dh-buildinfo,
 python-sugar3,
 unzip
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-write-activity
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-write-activity.git
Homepage: http://wiki.sugarlabs.org/go/Activities/Write

Package: sugar-write-activity
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${python:Depends}
Provides: ${python:Provides}
Description: Sugar Learning Platform - writing activity
 Sugar Learning Platform promotes collaborative learning through Sugar
 Activities that encourage critical thinking, the heart of a quality
 education.  Designed from the ground up especially for children, Sugar
 offers an alternative to traditional “office-desktop” software.
 .
 Learner applications in Sugar are called Activities.  They are software
 packages that automatically save your work - producing specific
 instances of the Activity that can be resumed at a later time.  Many
 Activities support learner collaboration, where multiple learners may
 be invited to join a collective Activity session.
 .
 The Write activity serves as a basic text editing application.  Its
 simple interface provides an easy starting point for children,
 presenting tools that make writing a story, poem or essay simple and
 straightforward.  It also supports basic tools for inserting images,
 creating tables, and performing basic layout operations as children
 begin to require some of these features often associated with word
 processors.
