## sugar-write-activity 97+20160926

=== debian/changelog ===
sugar-write-activity (97+20160926-1) unstable; urgency=medium

  [ upstream ]
  * Git snapshot.
    Highlights:
    + Fix crash on startup due to missing module initialization.

  [ Jonas Smedegaard ]
  * Update copyright info:
    +Update URLs to reflect new Github home.
    + Extend coverage for Debian packaging.
  * Update watch file:
    + Bump to file format 4.
    + Watch github (not sugarlabs.org).
    + Mention gbp --uscan in usage comment.
  * Use get-orig-source for git snapshots. Document in README.source.
  * Declare compliance with Debian Policy 3.9.8.
  * Fix broken paths in desktop file.
  * Recommend gir1.2-gstreamer-1.0 gstreamer1.0-espeak.
  * Drop patch 1001: Adopted upstream.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Dec 2016 19:13:59 +0100
