=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Luke Faraone <luke@faraone.cc>,
  Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs (>= 0.4.90~),
- devscripts,
- python,
+ licensecheck,
  debhelper,
  dh-buildinfo,
+ python,
  python-sugar3,
  unzip
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-write-activity
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-write-activity.git
 Homepage: http://wiki.sugarlabs.org/go/Activities/Write
@@ -21,6 +21,7 @@
 Depends: ${cdbs:Depends},
  ${misc:Depends},
  ${python:Depends}
+Recommends: ${cdbs:Recommends}
 Provides: ${python:Provides}
 Description: Sugar Learning Platform - writing activity
  Sugar Learning Platform promotes collaborative learning through Sugar
