=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2008-2010, 2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2008-2010, 2015-2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Write
 #
 # This program is free software; you can redistribute it and/or modify
@@ -24,28 +24,22 @@
 include /usr/share/cdbs/1/class/python-sugar.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-DEB_UPSTREAM_PACKAGE = Write
-DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/fructose/$(DEB_UPSTREAM_PACKAGE)
-DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
+DEB_UPSTREAM_URL = https://github.com/sugarlabs/write-activity/archive
 
 # Suppress unneeded auto-resolved build-dependency on python-dev
-#  * TODO: drop cdbs_python_binary fallback when cdbs 0.5 is stable
-CDBS_BUILD_DEPENDS_class_python-sugar_python = $(or $(cdbs_curpythonruntime),$(cdbs_python_binary))
-
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+#  * TODO: drop cdbs_python_binary fallback when cdbs 0.4.150 is stable
+CDBS_BUILD_DEPENDS_class_python-sugar_python = $(or $(cdbs_python2_defaultruntime),$(cdbs_python_binary))
 
 # Override Sugar toolkit to use
 CDBS_BUILD_DEPENDS_class_python-sugar_sugar = python-sugar3, unzip
 
 # Needed (always/often) at runtime
-# TODO: Recommend gir1.2-gstreamer-1.0 and gstreamer1.0-espeak when in Debian
 python-deps = sugar3 gi dbus telepathy
 gir-deps = glib-2.0 gtk-3.0 gconf-2.0 abiword-3.0
 CDBS_DEPENDS_$(pkg) = python
 CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) python-%,$(python-deps))
 CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) gir1.2-%,$(gir-deps))
+CDBS_RECOMMENDS_$(pkg) +=, gir1.2-gstreamer-1.0, gstreamer1.0-espeak
 
 # Fix favor ISO 639-1 when differing from ISO 639-2
 binary-post-install/$(pkg)::
@@ -56,3 +50,9 @@
 	find -name *.mo -delete
 	find -name *.linfo -delete
 	rm -f MANIFEST
+
+# Fix broken paths in desktop file
+#  * TODO: drop when fixed in sugar-toolkit-gtk3
+binary-fixup/$(pkg)::
+	find $(cdbs_curdestdir)/usr/share -type f -name '*.desktop' \
+		-execdir perl -pi -e 's,^\S+\s*=\s*\K\S*(?=/usr/share),,g' '{}' ';'
