## sugar-write-activity 98

=== debian/changelog ===
sugar-write-activity (98-1ubuntu1) artful; urgency=medium

  * Depend on gir1.2-abi-3.0 instead of gir1.2-abiword-3.0.  Closes:
    #870838.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 17 Aug 2017 22:03:59 -0700

sugar-write-activity (98-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    Changes since previous git snapshot:
    + Update and add localizations.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 24 May 2017 12:09:37 +0200
