=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sugar-write-activity
 Section: x11
 Priority: optional
-Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders: Luke Faraone <luke@faraone.cc>,
  Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs (>= 0.4.90~),
