=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 
 # Needed (always/often) at runtime
 python-deps = sugar3 gi dbus telepathy
-gir-deps = glib-2.0 gtk-3.0 gconf-2.0 abiword-3.0
+gir-deps = glib-2.0 gtk-3.0 gconf-2.0 abi-3.0
 CDBS_DEPENDS_$(pkg) = python
 CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) python-%,$(python-deps))
 CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) gir1.2-%,$(gir-deps))
