## sugar-write-activity 98.2

=== debian/changelog ===
sugar-write-activity (98.2-1) unstable; urgency=medium

  [ upstream ]
  New bugfix release(s):
    + Update POT file
    + Fix Python GI API version warnings
    + Fix for fail to start with Abiword 2.9 on Fedora 18

  [ Jonas Smedegaard ]
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Modernize Vcs-* fields:
    + Use anonscm hostname.
    + Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Remove Luke Faraone as uploader.
    Thanks for your past contributions.
  * Update git-buildpackage config:
    + Filter any .gitignore file.
  * Update copyright info: Extend coverage for myself.
  * Update package relations:
    + (Build-)depend on gir1.2-abi-3.0 (not gir1.2-abiword-3.0).
      Closes: Bug#870838. Thanks to Jeremy Bicha.
  * Fix rename locale ibo→ig: ISO 639-1 favored over ISO 639-2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Aug 2017 21:51:37 +0200
