=== debian/control ===
--- 
+++ 
@@ -1,20 +1,17 @@
 Source: sugar-write-activity
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
-Uploaders: Luke Faraone <luke@faraone.cc>,
- Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs (>= 0.4.90~),
- licensecheck,
+Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
+Uploaders: Jonas Smedegaard <dr@jones.dk>
+Build-Depends: cdbs,
  debhelper,
  dh-buildinfo,
  python,
  python-sugar3,
  unzip
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-write-activity
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-write-activity.git
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/pkg-sugar/sugar-write-activity
+Vcs-Browser: https://anonscm.debian.org/git/pkg-sugar/sugar-write-activity.git
 Homepage: http://wiki.sugarlabs.org/go/Activities/Write
 
 Package: sugar-write-activity
