## sugar-write-activity 99

=== debian/changelog ===
sugar-write-activity (99-2) unstable; urgency=high

  * Drop unused gir1.2-gconf-2.0 dependency.
    Thanks to Jeremy Bicha.

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Fri, 27 Apr 2018 11:43:26 +0200

sugar-write-activity (99-1) unstable; urgency=high

  * Team upload.

  * New upstream version 99
    - Port from GConf (Closes: #886043). Thanks to James Cameron.
  * Update VCS URLs to the salsa repository.
  * Declare compliance with Debian Policy 4.1.4.1.

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Thu, 26 Apr 2018 08:54:38 +0200
