=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  python,
  python-sugar3,
  unzip
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/pkg-sugar/sugar-write-activity
-Vcs-Browser: https://anonscm.debian.org/git/pkg-sugar/sugar-write-activity.git
+Standards-Version: 4.1.4.1
+Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-write-activity.git
+Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-write-activity
 Homepage: http://wiki.sugarlabs.org/go/Activities/Write
 
 Package: sugar-write-activity
