=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2008-2010, 2015-2016 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2008-2010, 2015-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Write
 #
 # This program is free software; you can redistribute it and/or modify
@@ -19,12 +19,8 @@
 pkg = $(DEB_SOURCE_PACKAGE)
 DEB_PYTHON_SUGAR_PACKAGES = $(pkg)
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/python-sugar.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
-
-DEB_UPSTREAM_URL = https://github.com/sugarlabs/write-activity/archive
 
 # Suppress unneeded auto-resolved build-dependency on python-dev
 #  * TODO: drop cdbs_python_binary fallback when cdbs 0.4.150 is stable
@@ -35,7 +31,7 @@
 
 # Needed (always/often) at runtime
 python-deps = sugar3 gi dbus telepathy
-gir-deps = glib-2.0 gtk-3.0 gconf-2.0 abi-3.0
+gir-deps = glib-2.0 gtk-3.0 abi-3.0
 CDBS_DEPENDS_$(pkg) = python
 CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) python-%,$(python-deps))
 CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) gir1.2-%,$(gir-deps))
@@ -45,6 +41,8 @@
 binary-post-install/$(pkg)::
 	mv debian/$(cdbs_curpkg)/usr/share/locale/aym \
 		debian/$(cdbs_curpkg)/usr/share/locale/ay
+	mv debian/$(cdbs_curpkg)/usr/share/locale/ibo \
+		debian/$(cdbs_curpkg)/usr/share/locale/ig
 
 clean::
 	find -name *.mo -delete
