## sugar-write-activity 100

=== debian/changelog ===
sugar-write-activity (100-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Simplify rules.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Update copyright info:
    + Use https protocol in Format and alternate Source URLs.
    + Strip superfluous copyright signs.
    + Extend coverage of packaging.
    + Extend coverage for upstream authors.
  * Depend on gir1.2-telepathyglib-0.12 (not python-telepathy).
  * Update copyright check script.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Mar 2019 23:14:45 +0100
