=== debian/control ===
--- 
+++ 
@@ -2,25 +2,38 @@
 Section: x11
 Priority: optional
 Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs,
+Uploaders:
+ Jonas Smedegaard <dr@jones.dk>,
+Build-Depends:
+ cdbs,
  debhelper,
- dh-buildinfo,
  python,
  python-sugar3,
- unzip
-Standards-Version: 4.1.4.1
+ unzip,
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-write-activity.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-write-activity
 Homepage: http://wiki.sugarlabs.org/go/Activities/Write
+Rules-Requires-Root: no
 
 Package: sugar-write-activity
 Architecture: all
-Depends: ${cdbs:Depends},
+Depends:
+ gir1.2-abi-3.0,
+ gir1.2-glib-2.0,
+ gir1.2-gtk-3.0,
+ gir1.2-telepathyglib-0.12,
+ python,
+ python-dbus,
+ python-gi,
+ python-sugar3,
  ${misc:Depends},
- ${python:Depends}
-Recommends: ${cdbs:Recommends}
-Provides: ${python:Provides}
+ ${python:Depends},
+Recommends:
+ gir1.2-gstreamer-1.0,
+ gstreamer1.0-espeak,
+Provides:
+ ${python:Provides},
 Description: Sugar Learning Platform - writing activity
  Sugar Learning Platform promotes collaborative learning through Sugar
  Activities that encourage critical thinking, the heart of a quality
