## sugar-write-activity 101

=== debian/changelog ===
sugar-write-activity (101-2) unstable; urgency=medium

  * simplify build;
    build-depend on dh-linktree dh-sequence-python3
    (not cdbs dh-python)
  * drop obsolete workaround
    for build path leaking into installed files;
    tighten build-dependency on python3-sugar3
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.1
  * fix shebang

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 03 Feb 2021 01:14:48 +0100

sugar-write-activity (101-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop recommend gir1.2-gstreamer-1.0 gstreamer1.0-espeak
  * (build-)depend on python3 modules (not python);
    build-depend on dh-python;
    closes: bug#938596, thanks to Matthias Klose
  * watch:
    + simplify regular expressions;
    + rewrite usage comment;
    + use substitution strings
  * use debhelper compatibility level 10 (not 9)
  * declare compliance with Debian Policy 4.5.0
  * copyright: extend coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Apr 2020 16:23:08 +0200
