=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- cdbs,
- debhelper,
- python,
- python-sugar3,
+ debhelper-compat (= 12),
+ dh-linktree,
+ dh-sequence-python3,
+ python3,
+ python3-sugar3 (>= 0.118-3~),
  unzip,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-write-activity.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-write-activity
 Homepage: http://wiki.sugarlabs.org/go/Activities/Write
@@ -23,17 +24,14 @@
  gir1.2-glib-2.0,
  gir1.2-gtk-3.0,
  gir1.2-telepathyglib-0.12,
- python,
- python-dbus,
- python-gi,
- python-sugar3,
+ python3,
+ python3-dbus,
+ python3-gi,
+ python3-sugar3,
  ${misc:Depends},
- ${python:Depends},
-Recommends:
- gir1.2-gstreamer-1.0,
- gstreamer1.0-espeak,
+ ${python3:Depends},
 Provides:
- ${python:Provides},
+ ${python3:Provides},
 Description: Sugar Learning Platform - writing activity
  Sugar Learning Platform promotes collaborative learning through Sugar
  Activities that encourage critical thinking, the heart of a quality
